Results 1 to 10 of 10
Discuss Virgin 3G(s) haven't updated nor jailbroken? at the PwnageTool - Hackint0sh.org; I have a 3G(s) that I bought months back. It has yet to be jailbroken ...
  1. #1
    Professional Array

    Join Date
    Jan 2008
    Posts
    84
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default Virgin 3G(s) haven't updated nor jailbroken?

    I have a 3G(s) that I bought months back. It has yet to be jailbroken or updated with official firmware. I have the intention to do both jailbreak and unlock. I know that it is possible to jailbreak it firmware 3.1.3 but it is no longer possible as iTunes is probably restricting current updates to 4.0 and I do not have my imei cache yet. I've already updated my other 3G(s) that has been jailbroken since 3.x to 4.0. From what I read, the current jailbreak will only work with previously jailbroken devices and I doubt if it is possible to Pwn the device with the latest PwnageTool. What should I do?

    It came with the following specs.

    Firmware: 3.1.2
    Carrier: AT&T 5.5
    Serial Number: xxx38xxxxxx
    Model: MCxxxxx
    Model Firmware: 05.11.07



  2. #2
    Newbie Array

    Join Date
    Jun 2010
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Dude u couldve jailbroken ur iPhone a long time ago.... update to 3.1.3 and use spiritjb.com to jailbreAk ur phone the run ultra snow to unlock.....

  3. #3
    Professional Array

    Join Date
    Jan 2008
    Posts
    84
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    How will it be possible to update to 3.1.3? Haven't Apple already lock down iTunes to the latest OS? What is the best path to 4.0 now?

  4. #4
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by Grumps View Post
    I have a 3G(s) that I bought months back. It has yet to be jailbroken or updated with official firmware. I have the intention to do both jailbreak and unlock. I know that it is possible to jailbreak it firmware 3.1.3 but it is no longer possible as iTunes is probably restricting current updates to 4.0 and I do not have my imei cache yet. I've already updated my other 3G(s) that has been jailbroken since 3.x to 4.0. From what I read, the current jailbreak will only work with previously jailbroken devices and I doubt if it is possible to Pwn the device with the latest PwnageTool. What should I do?

    It came with the following specs.

    Firmware: 3.1.2
    Carrier: AT&T 5.5
    Serial Number: xxx38xxxxxx
    Model: MCxxxxx
    Model Firmware: 05.11.07
    You can jump directly on the pwnagetrain. Lucky you.

    OS 3.1.2 can be directly jailbroken via Pwnagetool, redsn0w or blackra1n
    Your serial number looks like you have a 99.999% chance that you are old bootrom. (A requirement of pwnagetool)

    Also unlock is not a problem - either with 05.11.07 baseband or with the iOS 4.0 baseband. Pwnagetool offers the option to chose whether you retain or upgrade your baseband.

    To clarify - you can only jailbreak 4.0 on 3GS if you are currently jailbroken (with something else than Spirit) and you restore via a custom IPSW created with Pwnagetool 4 (or the unsupported Sn0wbreeze 1.6.1)

    If you simply let iTunes update to iOS 4.0 (not a pre-jailbroken custom IPSW) will REMOVE your ability to jailbreak the 3GS for the near future.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  5. #5
    Professional Array

    Join Date
    Jan 2008
    Posts
    84
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Question #1 right now is that have iTunes increased the minimum restore requirement to 4.0 or is it still at 3.1.3?

    Do you think the following solution would work for me?

    1. Create a 4.0 ipsw with PwnageTool 4.01
    2. Use PwnageTool 3.1.5 to pwn my virgin 3Gs
    3. Restore the custom firmware using iTunes 9.2


  6. #6
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by Grumps View Post
    Question #1 right now is that have iTunes increased the minimum restore requirement to 4.0 or is it still at 3.1.3?
    yes for 3GS (without SHSH backup) the minimum restore requirement is now 4.0 - this was changed yesterday.


    Quote Originally Posted by Grumps View Post
    Do you think the following solution would work for me?

    1. Create a 4.0 ipsw with PwnageTool 4.01
    2. Use PwnageTool 3.1.5 to pwn my virgin 3Gs
    3. Restore the custom firmware using iTunes 9.2
    Most likely.. However I actually recommend you pwn with redsn0w or even blackra1n - the direct-pwn in PwnageTool is a little bit trickier. It does work - but you need to make sure iTunes and iTunesHelper are not running. What JB tool you use to pwn at this point does not matter because you will restore the OS with the custom 4.0 anyway.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  7. #7
    Professional Array

    Join Date
    Jan 2008
    Posts
    84
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Any other recommendation?

  8. #8
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by Grumps View Post
    Any other recommendation?
    Not really. You can go back to 3.1.2 via custom IPSW - so there is little risk.

    Without a SHSH for 3.1.2 though, you need to be very careful to stay on the pwnagetrain (restore only custom IPSW - even if your iPhone seems to have crashed or you erase it)
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  9. #9
    Professional Array

    Join Date
    Jan 2008
    Posts
    84
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Hmmps? But I'm still on 3.1.2 default firmware. This phone is a virgin. I was actually referring to other recommendation on how I'm suppose to move to 4.0

  10. #10
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by Grumps View Post
    Hmmps? But I'm still on 3.1.2 default firmware. This phone is a virgin. I was actually referring to other recommendation on how I'm suppose to move to 4.0
    I was referring to a fallback plan in case something went wrong or you were not happy with 4.0 for some reason.

    Also was trying to make it clear that you can only stay jailbroken if you stay on the pwnagetrain (once you do jailbreak). Right now there is no way to go back and forth between jailbroken and not jailbroken for 3GS owners who have not saved their SHSH for 3.1.2.

    My recommendations for using pwnagetool to restore to OS 4.0 are unchanged. Just trying to make sure you know what to do if something does go wrong (it won't - but good to be prepared).
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!


 

 

Similar Threads

  1. Replies: 2
    Last Post: 04-12-2009, 09:20 PM
  2. unlocked updated 1.1.2 to virgin state?
    By deksic in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 12-18-2007, 11:53 PM
  3. Replies: 0
    Last Post: 10-25-2007, 04:01 PM
  4. 1.0.2 ipsf virgin, updated to 1.1.1, cant unlock with anysim
    By pierrer in forum iPhone "2G" (Rev. 1)
    Replies: 14
    Last Post: 10-22-2007, 03:19 AM

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:09 PM.
twitter, follow us!